## Functions

### gst_dxva_codec_to_string

    const gchar *
    gst_dxva_codec_to_string (GstDxvaCodec codec)

Parameters:

`codec` –

a GstDxvaCodec

Returns –

the string representation of codec

Since : 1.24

### GstDxva.prototype.dxva_codec_to_string

    function GstDxva.prototype.dxva_codec_to_string(codec: GstDxva.DxvaCodec): {
        // javascript wrapper for 'gst_dxva_codec_to_string'
    }

Parameters:

`codec` (GstDxva.DxvaCodec) –

a GstDxva.DxvaCodec

Returns (String) –

the string representation of codec

Since : 1.24

### GstDxva.dxva_codec_to_string

    def GstDxva.dxva_codec_to_string (codec):
        #python wrapper for 'gst_dxva_codec_to_string'

Parameters:

`codec` (GstDxva.DxvaCodec) –

a GstDxva.DxvaCodec

Returns (str) –

the string representation of codec

Since : 1.24

The results of the search are